Your request


{% if customer.salutation %} {{ customer.salutation }}, {% else %} Hi {{ customer.first_name }} {{ customer.last_name }}, {% endif %}

We have received your request for {{ application.product_name }} at our parking garage {{ application.garage.name }}. We will send you further information as soon as possible.

{{ application.comment }}
